Subject: Re: [lojban] copyrighted translations

From: Pierre Abbat <[email-masked]>
Date: Fri, 8 Jun 2001 16:24:07 -0400

On Fri, 08 Jun 2001, Bob LeChevalier-Logical Language Group wrote:
>Given that the permission is only for the Lojban, I am not sure that we can 
>put the English text into CVS where it could be freely copied, but if 
>someone were to type/scan in the English, I can distribute it to any who 
>are working on the translation.

If everyone with CVS access had a password, and there were no anonymous CVS,
then it could not be freely copied.

phma